# Package org.apache.ivy.osgi.core

Class Summary
Class | Description
--- | ---
BundleArtifact |
BundleCapability |
BundleInfo | Bundle info extracted from the bundle manifest.
BundleInfoAdapter |
BundleRequirement |
ExecutionEnvironmentProfile |
ExecutionEnvironmentProfileProvider |
ExportPackage |
ManifestHeaderElement |
ManifestHeaderValue | Parse a header of a manifest.
ManifestParser | Provides an OSGi manifest parser.
OsgiLatestStrategy |
OSGiManifestParser |

Exception Summary
Exception | Description
--- | ---
BundleInfoAdapter.ProfileNotFoundException |